Our Blog

Categories Archives


You are currently viewing all posts published under SMB/Retail

Most Open Source E-Commerce Apps Fail PCI Compliance

  • Image
  • 0

Two-thirds of open source applications used in business have known vulnerabilities. More than half of those vulnerable apps are rated as “high” severity by the National Institute of Standards and Technology (NIST). They’re not written in obscure languages and frameworks, either—Linux Kernel v.2.6.27.7 and PHP v. 4.0.0 were the two more frequently identified in the report.

Read more

This is a unique website which will require a more modern browser to work! Please upgrade today!